Bug 494229 - NO more DST in Tunisia
NO more DST in Tunisia
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tzdata (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-05 17:34 EDT by Zied Fakhfakh
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 494725 (view as bug list)
Environment:
Last Closed: 2009-12-18 04:12:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zied Fakhfakh 2009-04-05 17:34:06 EDT
HI,

There won't be DST change in TUNISIA this year, and obviously the next year too.

so Tunisia will keep it's legal time which GMT+1 for the whole year.
here's a tunisian website talking about it http://www.bab-el-web.com/home/Lire-article?=&a=1101841&t=4 and the official newspaper http://www.lapresse.tn/index.php?opt=15&categ=1&news=90078

kind regards.
Comment 1 Petr Machata 2009-04-06 09:06:32 EDT
The release 2009d of tzdata package, available in F-10, should have this change.  Can you re-check please?
Comment 2 Zied Fakhfakh 2009-04-06 16:49:03 EDT
seems good, warm thanks

will it be available for RHEL or do I need to file bug for it too ?
Comment 3 Petr Machata 2009-04-07 03:48:05 EDT
It's not availabel in RHEL.  Timezone and DST changes are so frequent that we don't provide RHEL updates unless there is explicit customer demand.  Cloning this bug for RHEL would be a way to express that demand.
Comment 4 Bug Zapper 2009-11-18 06:41:31 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 04:12:13 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.